:root {

    font-family: Georgia, sans-serif;

}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* header - navegaçao */

.menu {
    position: sticky;
    top: 0;
    background: #333;
    display: flex;
    flex-direction: row;
    height: 80px;
    justify-content: space-between;
    align-items: center;
    z-index: 90;
}

.menu ul {
    list-style: none;
    margin-right: 137px;
} 

.menu li {
    display: inline-block;
    padding: 10px;
}


.menu img {
    margin:20px 0px 20px 100px;
}

.menu ul a {
    text-decoration: none;
    color: white;
    position: relative;

}

.menu ul a:after {    
    background: none repeat scroll 0 0 transparent;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
  }

.menu ul a:hover:after { 
    width: 100%; 
    left: 0;
  }



/* logo inicio */

.ini div:first-of-type {
    position: relative;

}

.ini img {
    max-width: 100%;
}

.ini #relative {
    position: absolute;
    top: 127px;
    color: white;
   
}

.ini p {
  
    text-align: center;
    font-size: 4.0em;
    margin: 20px 250px;
    
}

.ini i {
    text-align: center;
    font-size: 1.2em;
    margin-left: 537px;
    
}

/* texto apresentaçao cafe */


.apres h1 {
    text-align: center;
    font-size: 2em;
    margin-top: 20px;
}

.apres #box {
    width: 940px;
    display: flex;
    margin: 50px auto;
    align-items: center;
    
    
}

.apres #box #cafe-1 {
    margin-right: 20px;
    position: relative;
}

.apres #box #cafe-2 {
    position: relative;
}

.apres figcaption {
    background: black;
    color: white;
    font-size: 1.6em;
    font-style: italic;
    text-align: center;
    width: 170px;
    height: 40px;
    position: absolute;
    top: 180px;
}

.apres p  {
    text-align: center;
    font-size: 1.5em;
    width: 35%;
    margin: auto;
    margin-bottom: 50px;
}

.apres h1 i {
    text-align: center;
    background: black;
    color: white;
    display: inline-block;
    padding: 12px;
    width: 150px;
    position: relative;
    top: -52px;
    left: -143px;
}

.apres div {
    color: black;
}

/* lugares de cafe */

.tipos {
    background: #FAEBD7;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.tipos #principal {
    display: flex;
    width: 70%;
    margin: 20px auto;
    padding: 10px 10px 0px;
 
}

.tipos #principal div {

    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.tipos #principal h1 {
    padding-bottom: 10px;
    padding-top: 20px;
}

.tipos #bola-amarela-maior {
    width: 120px;
    height: 120px;
    border-radius: 100px;

    background-color:rgb(243, 188, 35);

   
}

.tipos #bola-amarela {
    width: 100px;
    height: 100px;
    border: solid #FAEBD7;
    border-radius: 100px;
    position: absolute;
    top: 1198px;
    background-color:rgb(243, 188, 35);
   box-sizing: border-box;
   animation: colors 1s infinite;
   
}

.tipos #bola-marrom-maior {
    width: 120px;
    height: 120px;  
    border-radius: 100px;
    background-color: rgb(73, 33, 33);

   
}
.tipos #bola-marrom {
    width: 100px;
    height: 100px;
    border:  solid #FAEBD7;
    border-radius: 50px;
    position: absolute;
    background-color: rgb(73, 33, 33);
    top: 1198px;
    /* right: 5px; */
    box-sizing: border-box;
    animation: colors 1s infinite;
   
}

.tipos #bola-laranja-maior {
    width: 120px;
    height: 120px;
    border-radius: 100px;
    background-color: orangered;
 
   
}

.tipos #bola-laranja {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    border: solid #FAEBD7;
    position: absolute;
    top: 1198px;
    background-color: orangered;
    box-sizing: border-box;
    animation: colors 1s infinite;
   
   
}

.tipos #botao {
    width: 158px;
    height: 40px;
    border-style: solid;
    border-width: 2px;
    font-size: 1em;
    margin: 50px 286px 50px 582px;
    padding: 9px 25px;
    box-sizing: border-box;
    
    
}



.tipos #botao a {
    text-decoration: none;
    color: black;
    font-weight: bold;
    
    
}

.tipos #botao:hover {
    background: black;
}


.tipos #botao a:hover {
    color: white
    
}

/* lista de bairros */

.bairros {
    display: flex;
    flex-direction: column;
    margin: 50px 100px;
}

.bairros div a:hover {
    background: black;
    color: white;
    
}

.bairros a {
    color: black;
    border: solid;
    border-width: 2px;
    margin-left: 20px;
    padding: 9px 30px;
    text-decoration: none;
    font-size: 18px;
    width: 155px;
    height: 44px;
}


.bairros #info-bairro {
    display: flex;
    flex-direction: column;
}



.bairros #bloco-bairro {
    display: flex;

    margin: 50px;
}

.bairros #bloco-bairro h1 {
    margin-left: 20px;
    padding-bottom: 10px;
   
}

.bairros #bloco-bairro p {
    margin-left: 20px;
    padding-bottom: 10px;

}

/*  newsletter */

.newsletter {
    background: #EFF4DB;
    width: 100%;
    display: flex;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    
}

.newsletter #box-texto {
    display: flex;
    flex-direction: row;
    margin: 0px 180px 0px 200px;
    padding: 10px;
}

.newsletter #email-texto {
    margin-left: 430px;
    width: 212px;
    padding: 2px;
    height: 30px;
    margin: 20px 0px 20px 100px;
    background: #EFF4DB;
    
}

.newsletter input::placeholder {
    font-family: Georgia, sans-serif;
    font-style: italic;
}

.newsletter #email-botao {
    margin-left: 430px;
    width: 85px;
    padding: 2px;
    height: 30px;
    margin: 20px 0px 0px 0px;
    background: black;
    color: white;
    font-style: italic;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border: none;
    cursor: pointer;
    font-family: Georgia, sans-serif;
}

.newsletter #texto {
    margin-left: 100px;
}

.newsletter #texto h1 {
    font-size: 2em;;
}

.newsletter #texto i {
    font-size: 1.3em;
}


/* FOOTER */

.address #endereco {
    background: #C7CABA;
    display: flex;
    padding: 20px;
}

.address p {
    margin: 0px 180px 0px 280px;
    font-size: 1.2em;
    
}

 @keyframes colors {
   
0% {width: 100px; height: 100px;}
    
50% {width: 95px; height: 95px;}

100% {width: 100px; height: 100px;}

 }

/* ----------------404------------------- */

#pg-404 h1 {
    font-size: 4.8rem;
}